body {
  max-width: 750px;
  margin: 0 auto;
  padding: 1rem;
  font-size: 18px;
  line-height: 1.1;

  background: floralwhite;
}

.footnote-definition p {
  display: inline;
}

.footnote-definition-label {
  font-size: inherit;
  vertical-align: baseline;
}

.footnote-definition-label::after {
  content: ". ";
}

.footnote-definition:last-of-type {
  margin-bottom: 1rem;
}

.footnote-definition {
  font-size: 0.9em;
  margin-left: 0.33rem;
}
